## rust-cidr 0.3.2

=== debian/changelog ===
rust-cidr (0.3.2-1) unstable; urgency=medium

  * Initial upload to sid, needed for ican-rdap (#1099105).

 -- Daniel Baumann <daniel@debian.org>  Wed, 31 Dec 2025 09:11:28 +0100
