=== debian/control ===
Source: rust-cidr
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-cargo,
Build-Depends-Arch:
 cargo:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 rustc:native <!nocheck>,
Maintainer: Daniel Baumann <daniel@debian.org>
Standards-Version: 4.7.3
Homepage: https://github.com/stbuehler/rust-cidr
Vcs-Browser: https://forgejo.debian.net/icann/rust-cidr
Vcs-Git: https://forgejo.debian.net/icann/rust-cidr
X-Cargo-Crate: cidr

Package: librust-cidr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using: ${cargo:Static-Built-Using}
Description: IP network and IP host within network types - Rust source code
 Source code for Debianized Rust crate "cidr"
