=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cidr 0.3.2 --all-targets --all-features
Features:
 test-name=rust-cidr:@,
Depends:
 dh-cargo (>= 31),
 librust-bincode-1+default-dev (>= 1.3.1-~~),
 librust-serde-test-1+default-dev (>= 1.0.27-~~),
 librust-version-sync-0.9+default-dev (>= 0.9.1-~~),
 rustc (>= 1.81),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test cidr 0.3.2 --all-targets
Features:
 test-name=librust-cidr-dev:default,
Depends:
 dh-cargo (>= 31),
 librust-bincode-1+default-dev (>= 1.3.1-~~),
 librust-serde-test-1+default-dev (>= 1.0.27-~~),
 librust-version-sync-0.9+default-dev (>= 0.9.1-~~),
 rustc (>= 1.81),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test cidr 0.3.2 --all-targets --no-default-features --features no_unsafe
Features:
 test-name=librust-cidr-dev:no_unsafe,
Depends:
 dh-cargo (>= 31),
 librust-bincode-1+default-dev (>= 1.3.1-~~),
 librust-serde-test-1+default-dev (>= 1.0.27-~~),
 librust-version-sync-0.9+default-dev (>= 0.9.1-~~),
 rustc (>= 1.81),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test cidr 0.3.2 --all-targets --no-default-features --features std
Features:
 test-name=librust-cidr-dev:std,
Depends:
 dh-cargo (>= 31),
 librust-bincode-1+default-dev (>= 1.3.1-~~),
 librust-serde-test-1+default-dev (>= 1.0.27-~~),
 librust-version-sync-0.9+default-dev (>= 0.9.1-~~),
 rustc (>= 1.81),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test cidr 0.3.2 --all-targets --no-default-features
Features:
 test-name=librust-cidr-dev:,
Depends:
 dh-cargo (>= 31),
 librust-bincode-1+default-dev (>= 1.3.1-~~),
 librust-serde-test-1+default-dev (>= 1.0.27-~~),
 librust-version-sync-0.9+default-dev (>= 0.9.1-~~),
 rustc (>= 1.81),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test cidr 0.3.2 --all-targets --no-default-features --features bitstring
Features:
 test-name=librust-cidr+bitstring-dev:bitstring,
Depends:
 dh-cargo (>= 31),
 librust-bincode-1+default-dev (>= 1.3.1-~~),
 librust-serde-test-1+default-dev (>= 1.0.27-~~),
 librust-version-sync-0.9+default-dev (>= 0.9.1-~~),
 rustc (>= 1.81),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test cidr 0.3.2 --all-targets --no-default-features --features serde
Features:
 test-name=librust-cidr+serde-dev:serde,
Depends:
 dh-cargo (>= 31),
 librust-bincode-1+default-dev (>= 1.3.1-~~),
 librust-serde-test-1+default-dev (>= 1.0.27-~~),
 librust-version-sync-0.9+default-dev (>= 0.9.1-~~),
 rustc (>= 1.81),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,
