=== debian/watch ===
Version: 5

Template: Github
Owner: stbuehler
Project: @PACKAGE@
